Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000793SpeedFanFan controlpublic2007-02-14 23:592007-09-18 10:30
ReporterDeadMan 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP5N-E SLIOSXPOS VersionSP2
Product Version 
Target VersionFixed in Version4.33 
Summary0000793: Fan speed no longer displays
DescriptionI just 'upgraded' to beta 17 from beta 8 (Overwrote installer too unfortunately) and now it does not show the RPM of my CPU fan. Also had to reset the divder back to 8 from 1 after install but it shows '0' for RPM no matter what I do.
Steps To ReproduceAs above
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0002353)
DeadMan (reporter)
2007-02-15 08:13

I've just had to reinstall XP from scratch after XP locked up and trashed the hard disk when booting from install of beta 17. :(

It may or may not have been related but it seems too coincidental.

Tried beta 8 again and now I cannot 'configure' it. When I click on the configure button the interface locks up (Yet continues to display the temps etc) and can only exit it from the system tray.

BTW same issue with the configure button in 4.31. I can configure in safe mode but when I reboot into normal mode it does not auto control the fan speed on the CPU anymore even though I have all the correct values and options ticked. I can manually control the speed but that's an inconvenience. I have gone back to using Q-Fan in the BIOS for now.
(0002366)
Nuor (reporter)
2007-03-01 11:33

I have the same problem of no cpu fan speed reading with 4.32 using a DFI lanparty NF4 chipset MB
(0002385)
DeadMan (reporter)
2007-03-03 11:36

I found out why the confuration window did not come up. It was coming up on display 3 which is my TV out display on the NVidia card. I only see that when the TV is switched to aux. Can you please make sure that when clicking on the Configure button the window is 'forced' to display 1. Some programs always seem to want to launch to other displays in multi-monitor systems even when setting the display properties to force all windows to display 1. The Configuration window in Speedfan seems to be one of those types of window/applications.

The other issue with the fan speed not showing/working is still an issue though.

- Issue History
Date Modified Username Field Change
2007-02-14 23:59 DeadMan New Issue
2007-02-15 08:13 DeadMan Note Added: 0002353
2007-03-01 11:33 Nuor Note Added: 0002366
2007-03-03 11:36 DeadMan Note Added: 0002385
2007-09-18 10:30 alfredo Status assigned => resolved
2007-09-18 10:30 alfredo Resolution open => fixed
2007-09-18 10:30 alfredo Fixed in Version => 4.33


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2871 seconds.
memory usage: 8,041 KB
Powered by Mantis Bugtracker